@media all and (max-width: 1024px) {

    .button.icon.circle {
        right: 75px;
    }

    .nav > li {
        margin: 0px 7px;
    }

    .header-bottom ul.nav li a.nav-top-link {
        font-size: 13px;
    }

    .slider-nav-outside .flickity-prev-next-button.next {
        left: auto;
        right: 0px;
    }

    .slider-nav-outside .flickity-prev-next-button.previous {
        left: 0px;
        right: auto;
    }

    .news_text .text-large, .news_text .text-x-medium {
        font-size: 12px !important;
    }
}

@media all and (max-width: 1023px) {
    .max-height-200 img {
        height: 100px;
    }
}

@media all and (max-width: 768px) {

    #main .carousel-nav .carousel-cell {
        float: left;
        font-size: 12px;
        margin: 0 .16%;
    }

    .featured_products_list a.text-small {
        height: 70px;
        display: block;
        font-size: 12px !important;
        line-height: 1.5em;
    }

    p {
        font-size: 14px;
    }

    .button:not(.back-to-top):not(.icon).is-large, button:not(.icon).is-large, input[type='submit'].is-large, input[type='reset'].is-large, input[type='button'].is-large {
        padding: 1% 1%;
    }

    .col.news_text.large-2 {
        -ms-flex-preferred-size: 33.33%;
        flex-basis: 33.33%;
        max-width: 33.33%;
    }

    .footer-widgets ul.menu li a {
        font-size: 12px;
        padding: 8px;
    }

    .buy_list_logo ul li {
        float: left;
        margin-right: 3%;
        width: 30.33%;
    }

    .footer-contact p.text-center {
        font-size: 14px;
    }

}

@media all and (max-width: 767px) {
    .sheet-left {
        width: 98%;
    }

    .sheet-right {
        width: 100%;
    }

    .sheet-row {
        margin-bottom: 15px;
    }

    .max-height-200 img {
        height: 200px;
    }
}

@media all and (max-width: 479px) {

    .banner h3 {
        font-size: 15px;
    }

    #main .carousel-nav .carousel-cell {
        float: none;
        width: 100%;
        text-align: center;
    }

    div#sfsi_floater {
        top: auto !important;
        bottom: 0;
        width: auto !important;
        left: 0 !important;
        right: 0 !important;
        position: fixed !important;
    }

    .sfsi_wicons {
        display: inline-block;
        margin: 3px 10px 0 !important;
    }

    .store-logo ul li {
        display: inline-block;
        margin: 0px;
        padding: 0 10px;
    }

    #menu-footer-menu li.menu-item {
        margin-bottom: 6px;
        display: block;
        border: none;
        padding-right: 0px;
    }

    .col.news_text.large-2 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .buy_list_logo ul li {
        width: 48%;
        margin-right: 2%;
    }

}


/* Kasra's CSS Code */

@media screen and (min-width: 250px) {

    .popup-gravity {
        width: 90%;
        height: auto;
        top: 30%;
        left: 50%;
        margin-top: -40%;
        margin-left: -45%;
    }
}

@media screen and (min-width: 250px) and (orientation: landscape) {

    .popup-gravity {
        width: 80%;
        height: auto;
        top: 50%;
        left: 50%;
        margin-top: -40%;
        margin-left: -45%;
    }
}

@media screen and (min-width: 400px) {

    .popup-gravity {
        width: 80%;
        height: auto;
        top: 50%;
        left: 50%;
        margin-top: -40%;
        margin-left: -40%;
    }

}

@media screen and (min-width: 400px) and (orientation: landscape) {
    .popup-gravity {
        width: 80%;
        height: auto;
        top: 50%;
        left: 50%;
        margin-top: -40%;
        margin-left: -40%;
    }
}

@media screen and (max-width: 1200px) and (min-width: 851px) {

    .popup-gravity {
        width: 100%;
        height: auto;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        margin-top: -15%;
        margin-left: 0;
        max-width: 560px;
    }

}

@media screen and (max-width: 850px) and (min-width: 551px) {

    .popup-gravity {
        width: 100%;
        height: auto;
        min-height: 320px;
        top: 50%;
        left: 50%;
        margin-top: -20%;
        margin-left: -40%;
        max-width: 560px;
    }

}

@media screen and (max-width: 550px) {
    .popup-gravity {
        width: 90%;
        top: 22%;
        left: 5%;
        padding: 20px;
        margin-top: 0px;
        margin-left: 0px;
        max-width: 560px;
    }
}

@media screen and (max-width: 320px) {
    .popup-gravity {
        top: 7%;
    }
}

@media screen and (min-width: 1201px) {
    .popup-gravity {
        width: 100%;
        top: 25%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        padding: 20px;
        margin-top: 0px;
        margin-left: 0px;
        max-width: 560px;
    }
}

body.home.ie .large-7, body.home.ie .medium-7 {
    -ms-flex-preferred-size: auto !important;
    flex-basis: auto !important;
}

body.home.ie .large-5, body.home.ie .medium-5 {
    -ms-flex-preferred-size: auto !important;
    flex-basis: auto !important;
}

.home .home-page-banner .banner-layer .row img {
    max-width: 350px;
    width: 250px;
    height: auto;
}

/***********Testimonial responsive css start*************/
@media only screen and (max-width: 768px) {

    .left-testi-title-block {
        padding-right: 5px;
    }

    .left-testi-title-block {
        width: 33%;

    }

    .right-testimonial-slider {
        width: 65%;
    }

}

@media only screen and (max-width: 767px) {
    .testimonial-inner:nth-child(odd) {
        float: none;
    }

    .testimonial-inner:nth-child(even) {
        float: none;
    }

    .testimonial-inner {
        width: 100%;
    }

    .testimonia-home-slider {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .left-testi-title-block {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .left-testi-title-block h4 {
        width: 100%;
        max-width: 100%;
        margin: 11px 0;
    }

    .testimonial-button a {
        margin-top: 16px;
    }

    .inner-testi-home p {
        padding: 0 54px 39px;
    }

    .right-testimonial-slider {
        width: 100%;
        float: left;
        margin-top: 60px;
    }

}

@media only screen and (max-width: 600px) {
    .testimonial-inner p::before {
        height: 40px;
        width: 40px;
    }

    .testimonial-inner p {
        padding-left: 50px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 500px) {
    .right-testimonial-slider .owl-nav {
        position: absolute;
        top: -60px;
    }
}

/***********Testimonial Home responsive css end*************/